package com.guadou.cs_router.parttime

import androidx.fragment.app.Fragment
import com.alibaba.android.arouter.facade.template.IProvider

interface IParttimeComponentServer : IProvider {

    fun startPartTimeJobDetailPage()

    fun obtainPartTimeMainFragment(): Fragment

    fun obtainPartTimeActivesFragment(): Fragment

    fun obtainPartTimeProfileFragment(): Fragment

}
